.responsive.cover {
	width: 25vw;
	height: auto;
	position: relative;
	top: 5%;
	margin: 0 auto;
	/* z-index: 2024; */
}

/* .home.mu_th_ur p{	 */
	/* margin-left: 0vw; */
	/* position: fixed; */
	/* top: 10px; */
	/* left: 100px; */
	/* z-index: 1000; */
	/* text-decoration: none; */
/* } */

footer {
	position: relative;
	bottom: 0px;
}

h3.titles {

	text-align: center;

	overflow-x: hidden;
    overflow-y: scroll;
    margin: 0;
    background: black;
    font-family: "Inconsolata", monospace;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 1rem;
    line-height: 20px;
    /* color: rgba(255, 255, 255, 0.8); */
    font-style: normal;
	/* text-align: center; */
	padding-bottom: 1rem;
	padding-top: 3rem;
	/* left: 100px; */
	
	
	/* position: relative; */
}

#songs {
	
	flex-direction: column;
	
	
}

#canciones {
	display: inline-flex;
	
	
}

#LISTEnoise {
	
	display: block !important;
	text-align: center;
	margin: 0 auto;



}
/* audio {display: none;} */


.pantalla {text-align: center;}

@media only screen and (max-width: 886px) {
	#LISTEnoise {
	
	display:inline !important;
	
	}
	
	.songs, .canciones, .canciones2{
	display: flex !important;
	float: none;
	flex-direction: column;	
	}
	
	.canciones2 {
	display: flex !important;
	float: none;
	flex-direction: column;
	
}